.mob-nav-btn,
.combar-sidenav-but,
.wpcf7-response-output {
	display: none !important;
}
#main {
	padding-top: 30px;
}
.orders {
	font-size: .9rem;
	line-height: 1.4;
	margin-bottom: 30px;
}
.orders .wpb_text_column {
	margin-bottom: 0;
}
.orders ul {
	list-style: none;
	margin-inline: 0 !important;
}
.orders ul li {
    position: relative;
    padding-right: 20px;
    margin-bottom: 5px;
}
.orders ul li::before {
    content: "»";
    margin-inline-end: 7px;
    position: absolute;
    right: 0;
    top: 0;
}
.orders .combar-button {
	margin-top: 10px;
}
.orders .combar-button button, .orders .combar-button button {
    background: var(--blue);
    padding: 6px 10px;
    border-radius: 5px;
    font-weight: 600;
	color: #fff;
	border: none;
	width: 100%;
	text-align: center;
}
.orders .combar-button button i {
	margin-inline-end: 7px;
}
.orders .combar-button.wa button {
    background: #25D366;
}
.orders ol li {
    list-style: disclosure-open;
    color: var(--primary);
    font-weight: 600;
    margin-bottom: 1px;
    font-size: 1rem;
}
.orders ol li a {
    text-decoration: none;
	color: #231f20;
}
.orders ol li a:hover {
	color: var(--blue);
}


/* grid */
.myproducts {
    display: flex;
    flex-wrap: wrap;
}
.anchor {
    position: absolute;
    top: -70px;
}
.myproducts h3 {
    font-weight: 700;
    margin-bottom: 10px;
    display: block;
    background: rgba(131, 199, 91, 0.2);
    width: 100%;
    padding: 5px 10px;
	position: relative;
}
.myproducts-grid {
	display: grid;
    grid-template-rows: auto;
    grid-column-gap: 50px;
    grid-row-gap: 0px;
    grid-template-columns: repeat(3, auto) !important;
	width: 100%;
	margin-bottom: 30px;
}
.product-item {
    padding: 0 0 10px;
	margin: 0 0 10px;
    box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #ececec;
}

.product-item-img {
    line-height: 1;
    display: flex;
	margin-inline-end: 10px;
}
.product-item .product-item-img img {
    width: auto;
    height: 40px;
    object-fit: cover;
	cursor: pointer;
	transition: .5s;
}
.product-item .product-name {
    font-weight: 500;
    margin-bottom: 0px;
    font-size: .8rem;
	line-height: 1.3;
    justify-self: flex-start;
    flex: 1;
    padding-left: 20px;
    box-sizing: border-box;
}

/* input */
.myproducts input::-webkit-outer-spin-button,
.myproducts input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.myproducts input[type=number] {
	-moz-appearance: textfield;
	margin: 0 7px;
}
.myproducts input[type=button] {
	font-weight: 700;
}
.product-item .product-input {
    display: flex;
    justify-content: center;
    width: 120px;
}
.product-item .product-input input {
    border: 1px solid var(--primary);
    width: 30px !important;
	height: 30px;
    text-align: center;
    background: #fff;
	padding: 0;
	border-radius: 3px;
}
.product-item .product-input input[type=number] {
    width: 40px !important;	
}
.product-item .product-input input:hover {
    background: var(--primary);	
	color: #fff;
}
.product-item  .product-input input:disabled {
    border-color: lightgray;
    color: lightgray;
	background: #fff;
}

/* btn */
.form-bottom {
    text-align: center;
    margin-top: 10px;
}
.to-sum {
    font-size: 35px;
    font-weight: 600 !important;
    background: var(--primary);
    color: #fff;
    border: none;
    padding: 15px 30px;
    line-height: 1;
	box-shadow: 3px 3px 0 0 #38671c;
	border-radius: 5px;
}
.to-sum:disabled {
    color: #818181;
    background: #b3b3b3 !important;
	box-shadow: 3px 3px 0 0 #919191;
}
.to-sum:hover  {
	background: var(--blue);
	box-shadow: 3px 3px 0 0 #002657;
}
.at-least {
    width: 100%;
    margin-top: 10px;
	display: block;
}

/* summery table */

.summery-wrapper {
    justify-content: center;
    align-items: center;
	transition: .7s;
}
.summery-wrapper p {
	display: none;
}
.summery-win {
	position: absolute;
    width: 800px;
    background: #fff;
    padding: 30px 50px 0;
    max-height: 80%;
    overflow: auto;
	left: 0;
	right: 0;
	margin: auto;
	top: 50%;
	transform: translateY(-50%);
	z-index: 3;
}
.summery-table {
    margin-bottom: 30px;
	font-size: .9rem;
}
table.myproducts-summery {
	border: none;
	margin-bottom: 20px;
}
.myproducts-summery thead tr:first-child {
    background: var(--primary);
    color: #fff;
	border-bottom: 1px solid #ececec;
}
.myproducts-summery thead tr th {
    text-align: center;
	border: none;
	font-weight: 600;
	padding: 5px;
}
.myproducts-summery tbody tr.sum-product-item {
	border-bottom: 1px solid #ececec;
	background: #fff;
}
.myproducts-summery tbody tr.sum-product-item:last-child {
	border: none;
}
.myproducts-summery tbody tr.sum-product-item:hover {
	background: lightyellow;
}
.myproducts-summery tbody tr.sum-product-item td {
    text-align: center;
    border: none;
    padding: 5px 5px 3px;
}
.myproducts-summery thead tr.table-head th:nth-child(2),
.myproducts-summery tbody tr.sum-product-item td.sum-product-title {
    text-align: start;
	padding-right: 15px;
}
.myproducts-summery th:first-child,
.sum-product-img,
.sum-product-img img {
    width: 40px;
	padding-right: 0;
	line-height: 1;
}
.myproducts-summery thead tr th:last-child, .myproducts-summery tbody tr td:nth-child(3) {
	width: 50px;

}
.myproducts-summery thead tr th:last-child, .myproducts-summery tbody tr td:last-child {
	width: 250px;
}
.myproducts-summery tbody tr td.sum-product-actions span {
    display: inline-block;
    font-size: 0.8rem;
    line-height: 1;
    margin: 0 5px;
    color: gray;
    border: 1px solid;
    padding: 3px 8px;
    border-radius: 7px;
    cursor: pointer;
}
.myproducts-summery tbody tr td.sum-product-actions span.change:hover {
	color: var(--blue);
}
.myproducts-summery tbody tr td.sum-product-actions span.delete:hover {
	color: red;
}
.myproducts-summery tbody tr td.sum-product-actions span i {
    margin-inline-end: 5px;
	font-size: 0.7rem;
}
.sum-total {
    font-weight: 700;
}
.sum-total td {
    text-align: end;
    font-size: 22px;
    background: #d4d3d3;
    padding: 5px 20px !important;
}
.summery-btns {
    text-align: center;
    display: flex;
    justify-content: center;
}
.to-edit, .to-contact {
    margin: auto;
    background: #ccc;
    color: #fff;
    padding: 6px 16px;
    width: 30%;
    font-weight: 600;
    margin: 0 5px;
    border-radius: 5px;
    border: none;
    line-height: 1;
	cursor: pointer;
}
.to-contact {
    background: var(--primary);
    color: #fff;
}
.to-edit:hover,
.to-contact:hover {
	opacity: .7;
}
/* contact */
.summery-contact {
    text-align: center;
}
.summery-contact > .maof-form {
	width: 350px;
	max-width: 100%;
	margin: 0 auto 30px;
}
.sum-title {
    text-align: center;
    font-size: 1.3rem;
    font-weight: 600;
    margin-bottom: 15px;
	position: relative;
}
.sum-title span {
    position: absolute;
    right: -30px;
    font-size: 21px;
    top: -10px;
    display: flex;
    align-items: center;
    font-size: 15px;
	cursor: pointer;
}
.sum-title .back-to-sum i{
	font-size: 20px;
	margin-inline-end: 7px;
}
.sum-title span:hover {
	color: var(--primary);
}

/* lightbox + menu */
.summery-wrapper,
.lightbox-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
	z-index: 9999999;
    background: rgba(0,0,0,0.5);
	visibility: hidden;
	opacity: 0;
	transition: .5s;
}
.summery-wrapper.on,
.lightbox-wrapper.on {
	visibility: visible;
	opacity: 1;
}
.summery-clear,
.lightbox-clear{
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
	z-index: 2;
}
.lightbox-container {
    width: 62vh;
	height: 90vh;
    box-sizing: border-box;
    background: #Fff;
    display: flex;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    padding: 15px;
	justify-content: center;
	box-sizing: border-box;
	z-index: 3;
}
.lightbox-title {
    position: absolute;
    bottom: 15px;
    width: calc(100% - 30px);
    background: rgba(0,0,0,0.5);
    color: #fff;
    padding: 5px 0;
    text-align: center;
    font-weight: 600;
    left: 15px;
    right: 15px;
}
.lightbox-container img {
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
}
.close-btn {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #fff;
    z-index: 2;
    font-size: 30px;
    opacity: 1;
	cursor: pointer;
}
.close-btn:hover {
	opacity: .8;
	text-shadow: none;
	color: #fff;
}
.fast-check {
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--primary);
    z-index: 999;
    color: #fff;
    border-radius: 50%;
    font-size: 28px;
    border: 2px solid #fff;
    transition: .3s;
    box-shadow: 0 0 7px -2px rgba(51, 51, 51, 0.59);
    cursor: pointer;
	opacity: 0;
	visibility: hidden;
	box-sizing: border-box;
}
.fast-check.enabled {
	opacity: 1;
	visibility: visible;
}
@media screen and (max-width: 1024px) {
	.close-btn {
		top: 15px;
		font-size: 30px;
	}
	.lightbox-container {
		width: 90vw;
		padding: 5px;
		height: 134vw;
	}
	.lightbox-title {
		bottom: 5px;
		left: 5px;
		right: 5px;
		width: calc(100% - 10px);
	}
	.myproducts-grid {
		grid-column-gap: 25px;
		grid-template-columns: repeat(2, auto) !important;
	}
	.summery-win {
		width: 90%;
		padding: 10px;
	}
	.sum-title span {
		right: 0px;
		top: 0;
	}
	.summery-table {
		margin-bottom: 0;
	}
	table.myproducts-summery {
		margin-bottom: 10px;
	}
	.summery-contact > .maof-form {
		margin: 0 auto 0px;
	}
}
@media screen and (max-width: 768px) {
	.orders .wpb_text_column:last-child {
		margin-bottom: 20px;
	}
	.orders .wpb_column.vc_column_container.vc_col-sm-1\/5 {
		width: 50%;
	}
}
@media screen and (max-width: 560px) {
	.orders {
		margin-bottom: 0;
	}
	.orders .wpb_single_image {
		margin-bottom: 25px;
	}
	.orders .wpb_column.vc_column_container.vc_col-sm-1\/5 {
		width: 100%;
	}
	.orders .combar-button.wa {
		margin-bottom: 25px;
	}
	.orders ol {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		margin: 0 !important;
	}
	.orders ol li {
		list-style: none;
		background: var(--primary);
		margin-bottom: 0px;
		font-size: 1rem;
		flex: 0 0 calc(50% - 5px);
		text-align: center;
	}
	.orders ol li a {
		color: #fff;
		display: block;
		
	}
	.myproducts-grid {
		grid-column-gap: 0px;
		grid-template-columns: repeat(1, auto) !important;
	}
	.summery-table {
		font-size: 0.8rem;
	}
	.summery-win {
		padding: 30px 10px 10px;
	}
	.close-btn {
		top: 10px;
		font-size: 20px;
	}
	.sum-title span {
		right: 0px;
		top: -25px;
	}
	tbody tr.sum-product-item td {
		font-size: 0.75rem;
	}
	.myproducts-summery thead tr.table-head th:nth-child(2), .myproducts-summery tbody tr.sum-product-item td.sum-product-title {
		padding-right: 7px;
		line-height: 1.3;
	}
	.myproducts-summery thead tr th:last-child, .myproducts-summery tbody tr td:last-child {
		width: 90px;
		line-height: 1.8;
	}
	.myproducts-summery tbody tr td.sum-product-actions span {
		font-size: 0.7rem;
		margin: 0;
		padding: 3px 6px;
	}
	.summery-btns {
		flex-wrap: wrap;
	}
	.to-edit, .to-contact {
		width: 80%;
		margin: 0 auto 5px;
		padding: 7px 5px;
		box-sizing: border-box;
	}
	.to-contact {
		margin: 0 auto;
	}
	.fast-check {
		width: 40px;
		height: 40px;
		font-size: 22px;
	}
}